python-letsencrypt-apache 0.4.1-1 source package in Ubuntu

Changelog

python-letsencrypt-apache (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Match version restriction on python-parsedatetime
  * Bump S-V; no changes needed
  * Fix Vcs-git URL

 -- Harlan Lieberman-Berg <email address hidden>  Mon, 29 Feb 2016 21:39:42 -0500

Upload details

Uploaded by:
Debian Let's Encrypt on 2016-03-02
Uploaded to:
Sid
Original maintainer:
Debian Let's Encrypt
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-03-22 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-letsencrypt-apache_0.4.1-1.dsc 2.6 KiB bf085f8284dc6bc7cc30d7abc87c4a00818d15df3d927cb5331ff0ad5caebfb0
python-letsencrypt-apache_0.4.1.orig.tar.gz 76.1 KiB 6dcbc9ea3e5407cb0e27f33cf0302caaf99a2f10f652700ff72b3efc9e8175c7
python-letsencrypt-apache_0.4.1-1.debian.tar.xz 5.1 KiB ecc42c931c38586b107c237471e283aa42c76cd6df98c28b2bf7fed6ce2f3a1a

Available diffs

No changes file available.

Binary packages built by this source

python-letsencrypt-apache: No summary available for python-letsencrypt-apache in ubuntu yakkety.

No description available for python-letsencrypt-apache in ubuntu yakkety.

python-letsencrypt-apache-doc: No summary available for python-letsencrypt-apache-doc in ubuntu yakkety.

No description available for python-letsencrypt-apache-doc in ubuntu yakkety.